#enables targeting depots with cardboard planes
enablePlaneLocationLogistics = true
#enables targeting players with cardboard planes
enablePlanePlayerLogistics = true
#enables integration with Create's Shop system that rewrites @player addresses to the ordering player's nick)
enableShopAddressReplacement = true
#if true, cardboard planes will only be able to target players if they got a enabled location transmitter in their inventory or curios slots
locationTransmitterNeededForPlayerTargeting = true
